{
  "name": "scrolltable",
  "version": "1.0.0",
  "description": "DataView滚动表格",
  "main": "ScrollTable/index.ts",
  "scripts": {},
  "keywords": [
    "DataView"
  ],
  "author": "xingxingzaixian",
  "license": "Apache-2.0"
}
